<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz xml:id="composite" xml:lang="fr">
    <head>
      <title>Exercice composite</title>
    </head>

    <instructions>
      <p>À quelle catégorie appartiennent les animaux suivants ?</p>
    </instructions>

    <composite>
      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>abeille</p>
        </instructions>
        <choices type="radio">
          <wrong>gastéropode</wrong>
          <right>insecte</right>
          <wrong>mollusque</wrong>
        </choices>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>aigle</p>
        </instructions>
        <choices type="check">
          <right>oiseau</right>
          <wrong>passereau</wrong>
          <wrong>charognard</wrong>
          <right>rapace</right>
        </choices>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
       <blanks type="fill">
          <p>L'abeille est un <blank>insecte</blank> qui vit dans une
          <blank>ruche</blank>.</p>
          <p>Elle fabrique du <blank>miel</blank>.</p>
        </blanks>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>albatros</p>
        </instructions>
        <blanks type="select">
          <wrongs>
            <wrong>reptile</wrong>
            <wrong>oiseaux</wrong>
          </wrongs>
          <p>Catégorie : <blank>mammifère</blank></p>
        </blanks>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>dauphin</p>
        </instructions>
        <point>
          <p>
            <right>mammifère</right> /
            <right>cétacé</right> /
            <wrong>poisson</wrong> /
            <wrong>batracien</wrong>
          </p>
        </point>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>albatros</p>
        </instructions>
        <point type="radio">
          <p>
            <right>oiseau</right> /
            <wrong>rongeur</wrong> /
            <wrong>reptile</wrong>
          </p>
        </point>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>Associez les animaux avec leur catégorie.</p>
        </instructions>
        <matching>
          <match><p>oiseau</p>    <p>hirondelle</p></match>
          <match><p>mammifère</p> <p>baleine</p></match>
          <match><p>reptile</p>   <p>couleuvre</p></match>
        </matching>
      </quiz>

      <!-- ================================================================ -->
      <quiz>
        <instructions>
          <p>Qui mange qui ?</p> 
          <p>Rangez les animaux pour réaliser une chaîne alimentaire.</p>
        </instructions>
        <sort>
          <comparison>mange</comparison>
          <item>le loup (carnivore secondaire)</item>
          <item>le lynx (carnivore primaire)</item>
          <item>le lièvre (herbivore)</item>
        </sort>
      </quiz>
    </composite>

    <help>
      <p>Cet exercice est très facile et ne nécessite pas d'aide.</p>
    </help>
  </quiz>
</publiquiz>
